Details

    • Type: Task Task
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.3.0
    • Component/s: Bundles
    • Labels:
      None

      Description

      camel-dozer is use dozer 5.3.0, but there are some issues of dozer-osgi META-INF, we had to wrap the bundle ourself in ServiceMix.

      1. smx4-613.patch
        4 kB
        Willem Jiang

        Activity

        Hide
        Jean-Baptiste Onofré added a comment -

        Revision 1026342.

        Show
        Jean-Baptiste Onofré added a comment - Revision 1026342.
        Hide
        Claus Ibsen added a comment -

        Willem this is overkill. Instead we should work with Dozer project to create a better bundle.

        Show
        Claus Ibsen added a comment - Willem this is overkill. Instead we should work with Dozer project to create a better bundle.

          People

          • Assignee:
            Jean-Baptiste Onofré
            Reporter:
            Willem Jiang
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development